# Uses of Class
org.eclipse.emf.cdo.spi.common.branch.InternalCDOBranchManager.BranchLoader.SubBranchInfo

Packages that use InternalCDOBranchManager.BranchLoader.SubBranchInfo
Package
Description
org.eclipse.emf.cdo.spi.common.branch
Common service provider interfaces and useful base implementations for dealing with branches.

## Uses of InternalCDOBranchManager.BranchLoader.SubBranchInfo in org.eclipse.emf.cdo.spi.common.branch

Methods in org.eclipse.emf.cdo.spi.common.branch that return InternalCDOBranchManager.BranchLoader.SubBranchInfo
Modifier and Type
Method
Description
`InternalCDOBranchManager.BranchLoader.SubBranchInfo[]`
InternalCDOBranchManager.BranchLoader.`loadSubBranches(int branchID)`